
eServices - Bug #507

Demolish old Buildings - phone number field

09/20/2017 03:25 PM - Saja Nakhleh

Status: Closed Start date: 09/20/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the phone number will NOT be accepted

!

Severity: Major Environment: Development

Category: Demolish Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the phone number is valid Test Case ID:  

Description

1- Create new Demolish old Buildings transaction

2- Navigate to the [Demolish Building Details] tab

3- fill the [Responsible Person Mobile Number] field with : 0555101915

History

#1 - 09/24/2017 11:40 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/25/2017 11:28 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified

Files

3.JPG 75 KB 09/20/2017 Saja Nakhleh
